.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
  float: right !important;
}
.navbar .nav>li {
    float: right;
}
.testimonial-author .arrow {
    margin-right: 20px;
	margin-left: auto;
}
.testimonal-arrow {
	float: left;
}
.carousel {
	direction: ltr;
}
.carousel-inner .item{
	direction: rtl;
}
.social-icons li {
    float: right;
}
.row-fluid [class*="span"]:first-child, .row-fluid [class*="span"]:nth-child(5n+0) {
    margin-right: 0;
	margin-left: 20px;
}
.row-fluid [class*="span"]:nth-child(4n+0) {	
    margin-left: 0;
}
@media (max-width: 979px) {
	.navbar .nav>li {
		float: none;
	}
}